/* Stefan Jongejan - Sjongejan.eu */
* {
    margin:         0px;
    padding:        0px;
}

body {
    background:     url('img/bg.png') center top no-repeat #fafafa;
    font-family:    Arial;
    font-size:      10pt;
}

/* HEADER */
.header {
    width:          925px;
    height:         134px;
    margin:         0 auto;
    margin-top:     20px;
}

.loos {

margin:10px auto 0;
width:920px;
}


.header #logo {
    width:          116px;
    height:         134px;
    position:       absolute;
}

.header #steunons {
    /*background:     url('img/steunons.png');*/
    width:          808px;
    height:         54px;
    position:       absolute;
    margin-top:     80px;
    margin-left:    117px;
}

.header #community {
    width:          189px;
    height:         53px;
    position:       absolute;
    margin-left:    736px;
    margin-top:     65px;
}

.header #community img {
    margin-left:    7px;
    border:         0px;
}

/* MENU */
.menu {
    background:     url('img/menu.png');
    width:          925px;
    height:         40px;
    margin:         0 auto;
    margin-top:     15px;
}

.menu li {
    float:          left;
    list-style:     none;
    height:         16px;
    padding:        12px 18px;
    font-weight:    bold;
    color:          #FFFFFF;
    border-right:   1px solid #3495be;
    border-left:    1px solid #7ed2f5;
    text-shadow:    1px 1px 1px #256079;
}

.menu #begin {
    border-left:    0px;
}

.menu #end {
    border-right:   0px;
}

.menu #current {
    background:     url('img/menu_current.png');
}

.menu a {
    color:          #FFFFFF;
    text-decoration:none;
}

.menu a:hover {
    text-decoration:underline;
}

/* SLIDER */
.slider {
    background:     url('img/slider.png');
    width:          931px;
    height:         331px;
    margin:         0 auto;
    margin-top:     10px;
}

.slider hr {
    border:			0px;
	border-top:		1px dashed #FFFFFF;
}

.slider #slider_lot {
    background:     url('img/slider_lot.png');
    width:          245px;
    height:         311px;
    float:          right;
    margin-top:     10px;
    margin-right:   11px;
}

.slider #slider {
    width:          650px;
    height:         310px;
    float:          left;
    margin-top:     11px;
    margin-left:    11px;
    overflow:       hidden;
}

.slider #slider-text-1, .slider #slider-text-2, .slider #slider-text-3, .slider #slider-text-4 {
    background:     #000000;
    height:         100px;
    width:          650px;
    position:       absolute;
    margin-top:     210px;
    opacity:        0.8;
    filter:         alpha(opacity=87);
}

.slider p {
    padding:        10px;
    color:          #FFFFFF;
    line-height:    18px;
}

.slider a {
    color:          #29abe2;
    font-weight:    bold;
}

.slider a:hover {
    text-decoration:none;
}

.slider #buttons {
    width:          100px;
    height:         22px;
    position:       absolute;
    margin-left:    550px;
    margin-top:     20px;
}

/* BOX2 */
.box2 {
    background:     url('img/box2.png');
    width:          926px;
    height:         350px;
    margin:         0 auto;
    overflow:       hidden;
}

.box2 #campagnefilm {
    margin:         10px;
    width:          392px;
    height:         325px;
    float:          left;
}

.box2 #lijst17 {
    float:          right;
    margin:         30px;
    width:          450px;
    height:         325px;
}

.box2 #lijst17 h2 {
    font-size:      16pt;
    font-weight:    normal;
    color:          #3f3f3f;
    padding:        5px;
    padding-bottom: 20px;
}

.box2 #lijst17 hr {
    border:			0px;
	border-top:		1px dashed #2cade4;
	padding:        5px;
}

.box2 p {
    line-height:    22px;
}

/* BOX3 */
.box3 {
    width:          925px;
    height:         430px;
    margin:         0 auto;
    margin-top:     10px;
}

.box3 #rij1 {
    width:          295px;
    height:         430px;
    float:          left;
}

.box3 #radio h2 {
    background:     url('img/menu.png');
    height:         16px;
    padding:        12px 18px;
    text-shadow:    1px 1px 1px #256079;
    font-size:      10pt;
    color:          #FFFFFF;
}

.box3 #forum {
    background:     #ededed;
    width:          315px;
    height:         430px;
    float:          left;
    margin-left:    10px;
    line-height:    20px;
}

.box3 #forum h2 {
    background:     url('img/menu_current.png');
    height:         16px;
    padding:        12px 18px;
    text-shadow:    1px 1px 1px #256079;
    font-size:      10pt;
    color:          #FFFFFF;
}

.box3 #forum td {
    padding-top:    5px;
    padding-bottom: 5px;
    border-bottom:  1px solid #d5d5d5;
}

.box3 #twitter {
    background:     #ededed;
    width:          295px;
    height:         430px;
    float:          left;
    margin-left:    10px;
}

.box3 #twitter h2 {
    background:     url('img/menu.png');
    height:         16px;
    padding:        12px 18px;
    text-shadow:    1px 1px 1px #256079;
    font-size:      10pt;
    color:          #FFFFFF;
}

.box3 #twitter img {
    padding:        5px;
}

.box3 #twitter td {
    padding-top:    5px;
    padding-bottom: 5px;
    border-bottom:  1px dotted #d5d5d5;
}

.box3 a {
    color:          #29abe2;
    font-weight:    bold;
}

.box3 a:hover {
    text-decoration:none;
}

.box3 #fotos {
    background:     url('img/fotos.png');
    width:          295px;
    height:         180px;
}

.box3 #fotos #foto {
    width:          271px;
    height:         158px;
    position:       absolute;
    margin:         12px;
}

/* MEDIA */
.media {
    width:          920px;
    height:         40px;
    margin:         0 auto;
    margin-top:     10px;
}

.filmpjes {
    background:     url('img/filmpjes.png');
    width:          907px;
    height:         117px;
    margin-top:     5px;
    margin:         0 auto;
    padding:        10px;
}

.media h2 {
    background:     url('img/menu.png');
    height:         16px;
    padding:        12px 18px;
    text-shadow:    1px 1px 1px #256079;
    font-size:      10pt;
    color:          #FFFFFF;
}

/* FOOTER */
.footer {
    background:     url('img/footer.png') -2px;
    width:          928px;
    height:         50px;
    margin:         0 auto;
    margin-top:     30px;
}

.footer p {
    float:          right;
    color:          #595959;
    padding:        20px 50px 0px 50px;
}

.footer a {
    color:          #29abe2;
    text-decoration:none;
}

.footer a:hover {
    text-decoration:underline;
}


a:hover img {
	border:#532F91 2px solid;
}
a img {
	border:#2AACE3 2px solid;
}